# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 22 15:25:58 UTC 2017
pkgname = spice-glib
pkgver = 0.31-1
pkgdesc = Gtk client and libraries for SPICE remote desktop servers (gtk3 version)
url = http://spice-space.org
builddate = 1492874758
packager = Unknown Packager
size = 2603008
arch = i686
license = LGPL2.1
depend = celt0.5.1
depend = dbus-glib
depend = libcacard
depend = libpulse
depend = usbredir
depend = libsoup
depend = cairo
depend = libjpeg
makedepend = gobject-introspection
makedepend = intltool
makedepend = python2-pyparsing
makedepend = spice-protocol
makedepend = usbutils
makedepend = vala
makedepend = sdl
makedepend = python2-six
makedepend = pixman
